API ReferenceGet token stats GETReturns the stats for a tokenGet a token GETReturns a token by UUID or symbol. Symbol matching is case-insensitive and accepts a leading $. If the token is not published and the user is not the owner, returns 404.
API ReferenceGet the active token launch contracts GETGet the active token launch contractsCopy MarkdownOpenServer URLloading...GET/tokens/launch-configSendResponse Body200application/json401500cURLJavaScriptGoPythonJavaC#Rustcurl -X GET "https://example.com/tokens/launch-config"200401500{ "chainId": 0, "coinFactoryVersion": 2, "coinFactoryAddress": "string", "swapFactoryAddress": "string", "routerAddress": "string"}